@charset "UTF-8";

/* CSS Document */


/*-------------------------------- hr_dot_line -----*/
.hr_dot_line {
	padding-bottom:5px;
	background: url("/corporate/share/images/hr_dot_gray.gif") repeat-x bottom left;
}

/*-------------------------------- kaizenBox -----*/
.kaizenBox { 
	margin-right:10px;
	margin-left:10px;
	padding:15px;
	border:1px solid #CDCDCD;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/corporate/share/css/border-radius.htc);
	clear:both;
}
.kaizenBox .left { 
	width:330px;
}
.kaizenBox .right { 
	width:180px;
}



/*-------------------------------- margin -----*/
.mL50 { margin-left:50px !important;}

.mB3 { margin-bottom:3px !important;}

.w113 { width:113px !important;}
.w162 { width:162px !important;}
.w250 { width:250px !important;}
.w272 { width:272px !important;}
.w367 { width:367px !important;}
.w405 { width:405px !important;}
